package com.jasamedika.medifirst2000.dto;

public class RumahDukaDto {

	public RumahDukaDto(String namaKamar, short kdKamar, Double hargaSatuan, Integer id) {
		super();
		this.namaKamar = namaKamar;
		this.kdKamar = kdKamar;
		this.hargaSatuan = hargaSatuan;
		this.id = id;
	}

	public RumahDukaDto() {

	}

	private String namaKamar;
	private short kdKamar;
	private Double hargaSatuan;
	private Integer id;

	public String getNamaKamar() {
		return namaKamar;
	}

	public void setNamaKamar(String namaKamar) {
		this.namaKamar = namaKamar;
	}

	public short getKdKamar() {
		return kdKamar;
	}

	public void setKdKamar(short kdKamar) {
		this.kdKamar = kdKamar;
	}

	public Double getHargaSatuan() {
		return hargaSatuan;
	}

	public void setHargaSatuan(Double hargaSatuan) {
		this.hargaSatuan = hargaSatuan;
	}

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

}
